Bug 1790867 - Texlive kerkis package is so large (~330MB)
Summary: Texlive kerkis package is so large (~330MB)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive
Version: 31
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-14 12:29 UTC by RudraB
Modified: 2020-01-20 01:43 UTC (History)
3 users (show)

Fixed In Version: texlive-2019-15.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-20 01:43:34 UTC
Type: Bug


Attachments (Terms of Use)

Description RudraB 2020-01-14 12:29:47 UTC
Description of problem:
The texlive-kerkis package is too large at ~330 MB.
The source package is only 2.4 MB (https://www.ctan.org/tex-archive/fonts/greek/kerkis/)

For other rmp based distros, it is ~2MB (https://rpmfind.net/linux/rpm2html/search.php?query=texlive-kerkis)

Version-Release number of selected component (if applicable):

svn15878.0-13.fc31

Comment 1 Tom "spot" Callaway 2020-01-14 15:43:51 UTC
Well, that's embarrassing. You mean you didn't want the texlive-kerkis package to come with an extra copy of every type1 font in TeXLive? :D

Easy fix, coming right up.

Comment 2 RudraB 2020-01-16 07:11:02 UTC
Tom, are you checking this?

Comment 3 RudraB 2020-01-16 07:12:34 UTC
Problem is, in bodhi, I cant find the package, so I cant check the status

Comment 4 Tom "spot" Callaway 2020-01-16 14:03:21 UTC
Apologies. TL is a big package and it takes a while to build. I just put the update in bodhi.

Comment 5 Fedora Update System 2020-01-16 21:40:00 UTC
texlive-2019-15.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-97ba305b8c

Comment 6 Fedora Update System 2020-01-20 01:43:34 UTC
texlive-2019-15.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.